| Irrlicht 3D Engine |

Classes | Namespaces
IShaderConstantSetCallBack.h File Reference
`#include "IReferenceCounted.h"`

Go to the source code of this file.

## Classes

- class irr::video::IShaderConstantSetCallBack
    Interface making it possible to set constants for gpu programs every frame. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::video

    The video namespace contains classes for accessing the video driver. All 2d and 3d rendering is done here.